@font-face {
	font-display: swap; 
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/material-icons-v142-latin-regular.eot'); 
	src: url('../fonts/material-icons-v142-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/material-icons-v142-latin-regular.woff2') format('woff2'), 
       url('../fonts/material-icons-v142-latin-regular.woff') format('woff'), 
       url('../fonts/material-icons-v142-latin-regular.ttf') format('truetype'), 
       url('../fonts/material-icons-v142-latin-regular.svg#MaterialIcons') format('svg'); 
}
@font-face {
	font-family: play;src:url(Play-Regular.ttf);
}
@font-face {
	font-family: roboto;src:url(roboto.ttf);
}
*, ::after, ::before {
	box-sizing: border-box
}
html, body, .main {
	height: auto;
	min-height: 100%;
	margin: 0;
	width: 100%;
}
body {
	font-family: play,sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	color: #666666;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}
aside, figcaption, figure, main, nav {
	display: block;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
a {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}
input, textarea, select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: vertical;
	font-family: play,sans-serif;
	font-size: 14px;
	border: thin solid #cccccc;
	border-radius: 3px;
}
input, select {
	padding: .5em;
	margin:0;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0 !important;
}
select[readonly] {
	background: #eeeeee; 
	pointer-events: none;
	touch-action: none;
}
hr {
	border: 0;
	border-bottom: 1px solid #d3cece;
}
.required:after {
	font-family: "Material Icons";
	content: 'emergency';
	color: #e55;
	padding: 0 .5em;
	font-size: .7em;
}
.shadow {
	box-shadow: 0px 2px 3px #CCC;
}
.absolute {
	position: absolute;
}
.fixed {
	position: fixed;
}
.hidden {
	display: none;
}
.d-block {
	display: block !important;
}
.d-inline {
	display: inline !important;
}
.d-inline-block {
	display: inline-block !important;
}
.d-flex {
	display: flex !important;
}
.overflow-hidden {
	overflow: hidden;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.pointer, .flap {
	cursor: pointer;
}
/* BUTTONS */
.btn {
	background-color: #ffffff;
	color: #444444;
	text-align: center;
	padding: .2em;
	border: none;
	border-radius: .3em;
	cursor: pointer;
}
.btn:hover {
	background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,.15));
	cursor: pointer;
}

/* WIDTH */
.wf {
	width: 100%;
}
.w80p {
	width: 80%;
}
/* HEIGHTS */
.lh-1 {
	line-height: 1em;
}
.lh-12 {
	line-height: 1.2em;
}
/* TEXTS */
.text-center { 
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.text-danger {
	color: #E84B4B !important;
} 
.text-gray-light {
	color: #cccccc;
}
.text-warning {
	color: #F3AB44;
}
.text-default {
	color: #666666;
}
.text-primary {
	color: #5EAAE2;
} 
/* FONTS */
.material-icons { 
	font-family: 'Material Icons';
	vertical-align:middle;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-moz-font-feature-settings: 'liga';
	-moz-osx-font-smoothing: grayscale;
}
.fw-bold {
	font-weight: 700;
}
.fs-05 {
	font-size: .5em;
}
.fs-09 {
	font-size: .9em;	
}
.fs-1 {
	font-size: 1em;
}
.fs-15 {
	font-size: 1.5em;
}
/*BORDERS*/
.border-thin {
	border: thin solid #cccccc;
}
/*SPACINGS*/
.m-auto {
	margin: auto;
}
.m-05 {
	margin: .5em;
}
.m-2 {
	margin: 2em;
}
.ml-1 {
	margin-left: 1em;
}
.mb-05 {
	margin-bottom: 0.5rem;
}
.mb-2 {
	margin-bottom: 2rem;
}
.mr-05 {
	margin-right: .5em;
}
.mr-1 {
	margin-right: 1em;
}
.mt-m2 {
	margin-top: -2em;	
}
.p-05 {
	padding: 0.5rem;
}
.p-1 {
	padding: 1rem;
}
.pb-15 {
	padding-bottom: 1.5em;
}
/* LOGIN */
.login {
	background-color: #ebebeb;
}
.login .container {
	display: flex;
	width: 100%;
	height: 100vh;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.login .box {
	background-color: #ffffff;
	width: 18em;
	padding: 1em 1.5em;
}
.login input {
	width: 100%;
	padding: 1em;
	color: #5EAAE2;
	margin-bottom: 1em;
	box-sizing: border-box;
}
.login .captcha {
	width: 100%;
	border-radius: .3em;
	margin-bottom: 1em;
}
.login button {
	width: 100%;
	margin-top: 1em;
	padding: 1em;
}

/* MENU */
.main nav .thumbnail {
	text-align: center;
}
.main .sidebar {
	position: absolute;
	height: 100vh;
	min-height: 100%;
	top: 0;
	left: 0;
	background: #ffffff;
	border-right: thin solid #dddddd;
	padding: 0;
	margin: 0;
	overflow-y: auto;
	width: 200px;
	-webkit-transition: -webkit-transform .3s ease-in-out,width .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out,width .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out,width .3s ease-in-out;
	transition: transform .3s ease-in-out,width .3s ease-in-out;
}
.main .sidebar .thumbnail {
	padding: .5em;
	margin-top: 1em;
}
.main .nav {
	padding: .5em;
}
.main .sidebar ul {
	margin-top: 1em;
}
.main .nav li, .main .nav .parent, .main .nav .sub {
	cursor: pointer;
	padding: .5em;
	color: #666666;
	border-top: thin solid #eeeeee;
	font-size: .9em;
	white-space: nowrap;
	overflow: hidden;
}
.main .nav li:first-child {
	border-top: none;
}
.main .nav li:last-child {
	border-bottom: none;
}

.main .nav li:hover, .main .nav li div:hover {
	color: #FAAD4E;
}
.main .nav li .material-icons {
	margin-right: .3em;
	margin-top: -.1em;
}
.main .nav .parent .material-icons {
	margin-top: -.2em;
}
.main .nav li label {
	cursor: pointer;
}
.main .nav .sub li {
	padding-left: 1.6em;
	background-color: #f1f1f1;
	border: none;
}
.main .nav .out {
	border-top: thin solid #eeeeee !important;
}
.main .menu-mobile .thumbnail {
	padding: 1em;
}
.main .menu-mobile li, .main .menu-mobile .parent {
	padding: 1em;
}
.main .menu-mobile {
	background-color: #ffffff;
	border-right: thin solid #dddddd;
}
.main .menu-mobile .icon {
	margin-left: .2em;
	font-size: 4.5em;
}
.main .menu-mobile .user {
	font-size: 1.3em;
	text-align: center;
}
/* CONTENT */
.main {
	position: relative;
	background-color: #f5f5f5;
	overflow-x: hidden;
	overflow-y: auto;
}
.main .content, .main #files {
	position: relative;
	min-height: 100vh;
	background-color: #ebebeb;
	margin-left: 200px;
	-webkit-transition: -webkit-transform .3s ease-in-out,margin .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out,margin .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out,margin .3s ease-in-out;
	transition: transform .3s ease-in-out,margin .3s ease-in-out;
}
.main .content-header, .main .content-body, .main .content-warning {
	padding: 1.2em;
}

/* HEADER LIST */
.main .content-header {
	position: relative;
	display: flex;
	background-color: #f5f5f5;
	border-bottom: thin solid #d3cece;
	align-items: center;
	color: #444444;
}
.main .content-header .title, .list-body .title {
	display: flex;
	font-weight: 700;
	align-content: center;
	align-items: center;
}
.main .content-header .material-icons {
	font-size: 1.3em;
}
.main .content-header .action {
	margin-left: auto;
}
.main .content-header .title span {
	margin-left: .7em;
	margin-top: -.4em;
	font-weight: 400;
	color: #054f72;
	font-size: 17px;
}
.main .content-header .title .username {
	color: #53C276;
	margin: 0;
	font-weight: 700;
	font-size: inherit;
}
.main .content-header .title .usergroup {
	color: #999999;
	font-size: .5em;
}

/* TABLE */
table {
	width: 100%;
	table-layout: fixed;
	margin: 0 auto;
	clear: both;
	border-collapse: separate;
	border-spacing: 0;
	color: #666666;
	border: thin solid #d8d8d8;
	border-bottom: 0;
	margin-bottom: 1em !important;
}
table, table th, table td {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
table th {
	color: #054f72;
}
table th, table td {
	vertical-align: middle;
	padding: .5rem;
	border-bottom: thin solid #d8d8d8;
	overflow: hidden;
}
table tbody tr:hover {
	background-color: #ececec;
}
table > tbody > .item:nth-child(4n - 1) {
	background-color: #F5F5F5;
}
table .list-buttons button {
	padding: .3rem .5rem;
	border: thin solid #ccc;
}
table .list-buttons button:hover {
	color: #ffffff !important;
}
table .list-buttons .delete {
	margin-right: 1rem;
}
table .list-buttons .error {
	border: thin solid #E84B4B;
}

table thead .material-icons {
	margin-top: -.1em;
	opacity: .5;
}
table thead .asc::before, table thead .desc::after {
	opacity: 1;
}
table .list-buttons {
	margin-top: 0 !important;
	width: 80px !important;
	white-space: nowrap;
}
.main .list-form.vision table td:nth-child(2n) {
	text-align: left;
}
.main .list-form.vision table tbody td:nth-child(2n+1) {
	text-align: right;
	font-weight: 700;
}
/* LISTS / FORMS*/
.main .list-form {
	width: 100%;
	background-color: #F3FEE7;/*#708090*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 1em;
	min-height: calc(100% - 1em);
	border: thin solid #cccccc;
}
.main .content-form {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	min-height: 100%;
}
.main .content-list.white, .main .content-form.white {
	position: relative;
	background-color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-width: 0;
	box-shadow: 0 .47em 2.19em rgba(4,9,20,.03),0 .94em 1.41em rgba(4,9,20,.03),0 .25em .53em rgba(4,9,20,.05),0 .13em .19em rgba(4,9,20,.03);
	transition: all .2s;
	margin-bottom: 1em;
	min-height: calc(100% - 1em);
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	width: 100%;
	xheight: 100vh;
	min-height: 100%;
}
.main .content-form.bg-green-light {
	background-color: #F3FEE7;
	border: thin solid #cccccc;
}
.main .form-header {
	background-color: #ffffff;
	padding: .5em;
	font-size: 1.5em;
}

.filtrocv {
	border: 1px #CCC solid;	
	padding: 1rem;
}
.main .list-search input, .main .list-search select {
	margin: 0 0.5rem 0.4rem 0;
}
.main .list-search button {
	padding: .4rem;
}
.form-control {
	display: inline-block;
	height: 100%;
	padding: .8em;
	background-color: #ffffff;
	color: #666666;
	border-radius: .2rem;
	border: 1px solid #cccccc;
	vertical-align: middle;
}
.form-control.selpage {
	height: auto;
}
.form-control.filtro {
	width: 28%;
}
.form-control.readonly {
	background-color: #f5f5f5;
	color: #9e9b9b;
	padding: .5em;
}
.form-lupa {
	position: absolute;
	cursor: pointer;
	font-size: 2.1em !important;
	margin-top: 4px;
	margin-left: -40px;
}
.form-row {
	position: relative;
	padding: .5em;
}
.form-row label {
	position: relative;
	display: flex;
	xdisplay: inline-block;
	color: #444444;
	margin-bottom: .3em;
	max-width: 100%;
}
.form-row .form-control[type="text"], .form-row .form-control[type="email"], .form-row .form-control[type="password"], .form-row textarea.form-control {
	width: 100%;
}
.form-row .input-group, .form-row .input-group-image {
	position: relative;
	width: 100%;
	display: flex;
}
.form-row .input-group > .form-control, .form-row .input-group > .form-select {
	position: relative;
	flex: 1 1 auto;
	width: 1%;
	min-width: 0;
}
.form-row .input-group .leitura {
	display: flex;
	background-color: #f5f5f5;
	color: #9e9b9b;
	padding: .2em;
	border-radius: .2rem;
	border: 1px solid #cccccc;
	vertical-align: middle;
	white-space: nowrap;
	align-items: center;
	}
.form-row .input-group .leitura:first-child {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.form-row .input-group .form-control:last-child {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.form-row .input-group-image img {
	display: flex;
	position: absolute;
	border-radius: .2rem;
	height: 100%;
	z-index: 1;
	left: 0;
	align-items: center;
	text-align: center;
	white-space: nowrap;
}
.form-row .input-group-image img:first-child {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.form-btns {
	border-top: 1px solid #cccccc;
	padding: .3em .5em;
	text-align: right;
}
.form-btns button {
	padding: .5em 1em;
}
.form-row-border {
	padding: .8em; 
	border-radius: .2rem;
	border: 1px solid #ccc;
}
.form-row .input-group.inline {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	min-height: 1.5em;
	margin-bottom: .3em;
	align-items: center;
}
.form-row .form-check-label {
	gap: 0.5em;
	margin-bottom: 0 !important;
}
.form-row .form-check-label.small {
	font-size: 13px;
	gap: 0.3em;
	color: #8b8a8a;
}
input[type="checkbox"] {
	-webkit-appearance: none;
	appearance: none;
	position: relative;
	display: inline-block;
	background-color: #ffffff;
	margin: 0;
	width: 1.15em;
	height: 1.15em;
	line-height: 1.15em;
	border: 1px solid #9d9d9d;
	border-radius: .2rem;
	cursor: pointer;
	outline: 0;
	text-align: center;
}
.small > input[type="checkbox"] {
	width: 1em;
	height: 1em;
	line-height: 1em;
}
inptut[type=checkbox]:hover:before{
  background-color: red;
}
input[type="checkbox"]::before {
	content: "";
	font-size: 14px;
	color: #000000;
}

input[type="checkbox"]:checked::before {
	content: '\2714';
	color: #000000;
}
input[type="checkbox"]:checked{
	background-color: #e9ecee;
	border: 1px solid #666d72;
}
input[type="checkbox"]:disabled {
	--form-control-color: var(--form-control-disabled);
	color: var(--form-control-disabled);
	cursor: not-allowed;
}
/* BACKGROUNDS */
.bg-white {
	background-color: #ffffff;
}
.bg-light {
	background-color: #f1f1f1;
}
.bg-error {
	background-color: #EEB2B2 !important;
} 
/* COLORS/BACKGROUNDS */
.primary {
	color: #ffffff;
	background-color: #5EAAE2;
}
.warning {
	color: #ffffff;
	background-color: #F3AB44;
}
.success {
	color: #fff;
	background-color: #53C276;
}
.error {
	color: #fff;
	background-color: #E84B4B;
}
/* FILES */
#files {
	position: absolute;
	background: #fff;
	padding: 5%;
	width: 70%;
	margin-left: 15%;
	top: 0%;
	display: none;
	z-index: 132071;
	min-height: 100%;
}
.main #files.filesabs {
	xposition: absolute;
	xwidth: 100%;
	xtop: 0%;
}
.main #files.upmodal {
	display: none;
	z-index: 132071;
}
.main #files.upmodal #delFile, .main #files.upmodal #downFile {
	display: none !important;
}
.main #files.upmodal #insertFile, .main #files.upmodal #cancelFile {
	display: inline-block;
}

/* =================================================================== */
/* ============================== WIDTH ============================== */
/* =================================================================== */
.w1_5{width: 1.5em;}
.w1_8{width: 1.8em;}
.w2{width: 2em;}
.w2_5{width: 2.5em;}
.w5{width: 5em;}
.w6{width: 6em;}
.w15p{width: 15%;}
.w20p{width: 20%;}
.w25p{width: 25%;}
.w50{width: 50em;}
.w10p{width: 10%;}
.w30p{width: 30%;}
.w35p{width: 35%;}
.w50p{width: 50%;}
.w60p{width: 60%;}
.w65p{width: 65%;}
.w70p{width: 70%;}
.w90p{width: 90%;}
.w93p{width: 93%;}
.w95p{width: 95%;}
.w98p{width: 98%;}
.w8{width: 8em;}
.w12_5{width: 12.5em;}
.w13{width: 13em;}
.w14{width: 14em;}
.w15{width: 15em;}
.wmin15{min-width: 15em;}
.wm8{max-width: 8em;}
.wm10{max-width: 10em;}
.wm11{max-width: 11em;}

/* =================================================================== */
/* ============================== HEIGHT ============================= */
/* =================================================================== */
.h1_3{height: 1.3em;}
.h1_5{height: 1.5em;}
.h10{height: 10em;}
.h20{height: 20em;}

/* =================================================================== */
/* ============================== MARGIN ============================= */
/* =================================================================== */
.mt01{margin-top: .1em;}
.mt02{margin-top: .2em;}
.mt03{margin-top: .3em;}
.mt05{margin-top: .5em;}
.mt1{margin-top: 1em;}
.mt2{margin-top: 2em;}
.mb1{margin-bottom: 1em;}
.mt3{margin-top: 3em;}
.mt5{margin-top: 5em;}
.mt10{margin-top: 10em;}
.mt15p{margin-top: 15%;}
.mt90p{margin-top: 90%;}
.mb1{margin-bottom: 1em;}
.ml02{margin-left: .2em;}
.ml03{margin-left: .3em;}
.ml_1{margin-left: -1em;}
.mt-1_5{margin-top:-1.5em;}
.ml-5{margin-left: -5em;}
.ml-1_5{margin-left:-1.5em;}
.ml2{margin-left: 2em;}
.ml5p{margin-left: 5%;}
.mt-01{margin-top: -.1em;}
.mt-03{margin-top: -.3em;}
.mt-05{margin-top: -.5em}
.mt-1{margin-top: -1em}
.mr02{margin-right: .2em;}
.mr03{margin-right: .3em;}
.mr3{margin-right: 3em;}
.mt-5p{margin-top: -5%;}
.ml1{margin-left: 1em;}
.ml13{margin-left: 13em;}

/* =================================================================== */
/* ============================= PADDING ============================= */
/* =================================================================== */
.p1{padding: 1em;}
.p2{padding: 2em;}
.p01{padding: .1em;}
.p02{padding: .2em;}
.p03{padding: .3em;}
.p05{padding: .5em;}
.pl2_5{padding-left:2.5em;}
.pr1p{padding-right: 1%;}
.pr2{padding-right: 2em;}
.pb1_5{padding-bottom: 1.5em;}
.pl05{padding-left: .5em;}
.pt10p{padding-top: 10%;}
.pt15p{padding-top: 15%;}
.pt1{padding-top: 1em;}
.pt01{padding-top: .1em;}
.pt02{padding-top: .2em;}
.pt03{padding-top: .3em;}
.pt05{padding-top: .5em;}
.pr1_5{padding-right: 1.5em;}

/* =================================================================== */
/* =========================== BACKGROUNDS =========================== */
/* =================================================================== */
.bb{background-color: #333;}
.bw{background-color: #fff;}
.bm{background-color: #444;}
.bgddd{background-color: #ddd;}
.big{background: #fff;border-right: thin solid #ddd;}
.bgl{background-color: #F3FEE7;}
.btw{background: rgba(255,255,255,0.7);}
.bgd{background-color: #444;}
.bd{background: #ddd;}

/* =================================================================== */
/* ============================== COLORS ============================= */
/* =================================================================== */
.cr{color: #EEB2B2;}
.cm{color:#444;}
.cw{color:#fff;}
.c6{color: #666;}
.c9{color: #999;}
.csuccess{color:#53C276;}
.cprimary{color:#5EAAE2;}
.cwarning{color: #F3AB44;}
.cerror{color: #E84B4B;}
/* =================================================================== */
/* ============================== BORDER ============================= */
/* =================================================================== */
.lprimary{border:medium solid #5EAAE2;}
.lsuccess{border:medium solid #53C276;}
.lbm{border-bottom: thin solid #444;}
.ltm{border-top: thin solid #444;}
.lbs{border:thin solid #ccc;}
.lgs{border:thin solid #e1e1e1;}
.lg{border:thin solid #ccc;}
.lr{border:medium solid #c00;}
.ltg{border-top:thin solid #ccc;}
.lm{border: medium solid #444;}
.br03{border-radius: .3em;}
.br1{border-radius: 1em;}
.br20{border-radius: 20em;}
.ltw{border-top: thin solid #fff;}
.lbg{border-bottom: thin solid #ccc;}
.lw01{border:.1em solid #fff !important;}
.ln{border: none;}

/* =================================================================== */
/* ============================== DISPLAY ============================ */
/* =================================================================== */
.di li{display:inline-block;vertical-align: middle;word-wrap: break-word;}

/* =================================================================== */
/* ============================== BUTTON ============================= */
/* =================================================================== */
.wbtn{
  background-color: #fff;
  color: #444;
  padding: .5em 1em;
  border: thin solid #ccc;
  border-radius:.2em;
  cursor: pointer;
}
.wsuccess:hover,.wsuccess.actived{color: #fff;background-color: #53C276;}
.werror:hover, .werror.actived{color: #fff;background-color: #E84B4B;}
.wwarning:hover,.wwarning.actived{color: #fff;background-color: #F3AB44;}
.wprimary:hover,.wprimary.actived{color: #fff;background-color: #5EAAE2;}

/* =================================================================== */
/* ============================= ESPECIFIC =========================== */
/* =================================================================== */
.sortable-placeholder{border:2px dashed #ccc;padding:1.5em; margin: .5em 0em }
.item:hover{border-left: thick solid #FAAD4E;}
.mnav li {padding: 1em;}
.active{background-color: #444;color:#fff;border:none;}
.active, .active:hover{background-color: #FAAD4E !important;}
.selected{border:3px solid #009835;}


@media only screen and (min-width: 760px){
}
.green{color:#53C276 !important;} 
.red{color:#E84B4B !important;} 
.blue{color:#5EAAE2 !important;} 
.left-cell{display:table-cell;vertical-align: middle;}
.right-cell{display:table-cell;vertical-align:middle;text-align:right;}

.w20p{width:20%;}
.w35p{width:35%;}
.w70p{width:70%;}

.fsmall{font-size:11px;}
.mb1{margin-bottom:1em;}
.mb2{margin-bottom:2em;}
.p5{padding:5em;}
.p5px{padding:5px;}
.pt2{padding-top:2em;}
.pr05{padding-right:.5em;}
.pr0{padding-right:0 !important;}
.pl4{padding-left:4em !important;}
.pl0{padding-left:0 !important;}

.b-none{border:none;}
.b-error{border-color:#EEB2B2 !important;}

.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;xmargin-right:-7.5px;xmargin-left:-7.5px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-6,.col-sm-12{position:relative;width:100%;}
@media (max-width:767px){
.col-sm-6{width:50%;}
.col-sm-12{flex:0 0 100%;max-width: 100%;xwidth:100%;}
.sm-text-left{text-align:left;}
}
@media (min-width:768px){
.col-md-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}
.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
/*.col-md-3{flex:0 0 33.333333%;max-width:33.333333%;/*-ms-flex:0 0 33.333333%;*//*xwidth:33.333333%;}
.col-md-4{flex:0 0 25%;max-width:25%;xwidth:25%;}*/
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
/*.col-md-8{flex:0 0 75%;max-width:75%;}*/
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.col-md-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.md-text-right{text-align:right;}
}
/* =================================================================== */
/* =============================== BODY ============================== */
/* =================================================================== */
.main .content-body{position:relative;display:flex;color:#444444;flex-direction:column;align-items:flex-start;justify-content:space-between;}
.main .content-list{position:relative;background-color:#ffffff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-width:0;box-shadow:0 .47em 2.19em rgba(4,9,20,.03),0 .94em 1.41em rgba(4,9,20,.03),0 .25em .53em rgba(4,9,20,.05),0 .13em .19em rgba(4,9,20,.03);transition:all .2s;margin-bottom:1em;min-height:calc(100% - 1em);

display: flex;
flex-direction: column;
min-width: 0;
word-wrap: break-word;



width: 100%;
	xheight: 100vh;
min-height: 100%;
	
}
.main .content-list{min-height:1% !important;}
.list-body{display:flex;flex:1 1 auto;padding:1.2em;flex-wrap:wrap;}
.list-body .title{width:100%;}
.form-body{padding:1.2em;}
.form-item h4{display:flex;align-items:center;}
.form-item h4:not(:first-child){margin-top:2em;}
.form-item img{border-radius:.2rem;width:2.5em;margin-right:.8em;}
.form-item .checkbox{position:relative;display:inline-block;}
.form-item .checkbox li{padding:.5em;padding-left:0;}
.form-item .checkbox li input{margin:0 3px -2px;}
.form-item .upload img{float:left;width:2em;margin:0;}
.form-item .upload .btn{width:6em;line-height:2em;background-color:#e9e9ed;border:1px solid #cccccc;}/*#f5f5f5*/
.form-item .upload span{font-size:.85em;font-style:italic;font-weight:700;}

.form-item .thumbnail .xbox{
background-color: #fff;
margin-top: 3em;
margin: .5em;
  margin-top: 0.5em;
margin-top: 3em;
height: 10em;
width: 13em;
overflow: hidden;
float: left;

}
.form-item .thumbnail img{width:100%;}
.main .content-uploads{position:relative;display:flex;flex-wrap:wrap;}
.main .content-uploads .form-folder{position:relative;xdisplay:inline-block;width:100%;padding:0 0 15px;border-bottom:1px solid #d3cece;margin-bottom:5px;}
.main .content-uploads .form-folder button{padding:.6em;margin:0;float:right;}
.main .content-uploads .list-folders,.main .content-uploads .list-files{padding:1.2em;}
.main .content-uploads .list-folders ul{display:block;padding-top:8px;}
.main .content-uploads .list-folders ul > li{cursor:pointer;padding:.5em;margin:.1em 0;}
.main .content-uploads .list-folders .active,.main .content-uploads .list-folders ul > li:hover{border-radius:0.25rem !important;background-color:#FAAD4E !important;color:#ffffff;}
.main .content-uploads .form-control{padding:0.4em !important;}
.main .content-uploads .title-files{position:relative;width:100%;display:table;margin:0;padding:0 0 5px 0;border-bottom:1px solid #d3cece;margin-bottom:10px;}
.main .content-uploads .title-files.d-flex{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.main .content-uploads .title-files .left-cell{font-size:20px;}
.main .content-uploads .list-files .grid-files,.main .form-body .thumbnail{display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.main .content-uploads .list-files .box,.main .form-body .thumbnail .box{position:relative;display:flex;flex-direction:column;margin-bottom:10px !important;border-radius:4px;box-shadow:0 10px 15px -5px rgba(0, 0, 0, 0.07);background-color:#fff;border:1px solid #cccccc;min-width:0;word-wrap:break-word;text-align:center;overflow:hidden;xheight:100%;height:150px;margin-left:auto;margin-right:auto;}
.main .form-body .thumbnail .box{height:180px;}
.main .content-uploads .list-files .box-file,.main .form-body .thumbnail .box-file{position:relative;overflow:hidden;display:block;height:130px;}
.main .form-body .thumbnail .box-file{margin-bottom:.2em;}
.main .form-body .thumbnail .box-content{display:flex;padding:.3em;}
.main .form-body .thumbnail .box-content input,.main .form-body .thumbnail .box-content span{display:flex;align-items:center;}
.main .form-body .thumbnail .box-content input{width:100%;}
.main .content-uploads .list-files .box-file img,.main .content-uploads .list-files .box-file video,.main .content-uploads .list-files .box-file audio{max-width:100%;height:auto;width:100%;position:absolute;border-radius:0.5em !important;padding:5px;transform:none;object-fit:contain;object-position:top center;left:0;top:0;}

.main .content-uploads .list-files .box-file i{height:100%;display:flex;align-items:center;justify-content:center;
	
	}


.main .content-uploads .grid-files > *,.main .form-body .thumbnail > *{flex-shrink:0;width:100%;max-width:100%;padding-right:10px;padding-left:10px;margin-top:10px;}
.main .form-body .thumbnail > *{padding-left:0;}
.main .content-uploads .list-files .xbox-file::after{content:'';display:block;opacity:0;visibility:hidden;padding-bottom:60%;}
.main .content-uploads .list-files .box-content{padding:5px;}
.main .content-uploads .list-files .box.selected{border:3px solid #009835;}
.main .content-uploads .deleteFile{color:#ffffff;background-color:#E84B4B;}
.main .content-uploads .pagination-files{position:relative;width:100%;padding:10px 0 0;margin-top:30px;border-top:1px solid #d3cece;}

/* =================================================================== */
/* ============================== BUTTON ============================= */
/* =================================================================== */
.btn-new{display:flex;background-color:#53C276;color:#ffffff;font-size:1.3em;}
.btn-topo{display:flex;background-color:#F3AB44;color:#ffffff;font-size:1.3em;position:fixed;top:90%;right:.9em;}
.btn-topo .material-icons{font-size:1.3em;}
.success,.success:hover,.success.actived,.save:hover,.save.actived{color:#ffffff;background-color:#53C276;}
/*.edit:hover,.blue:hover,.edit.actived{color:#ffffff;background-color:#5EAAE2;}*/
.error,.error:hover,.error.actived,.delete:hover,.red:hover,.delete.actived{color:#ffffff !important;background-color:#E84B4B;}
.btn-folder{background-color:#5EAAE2;color:#ffffff;text-align:center;margin-right:.3em;padding:0em .1em;min-width:1.3em;height:1.4em;cursor:pointer;}
.bgpurple{color:#ffffff;background-color:#605ca8 !important;}
.secondary{color:#ffffff;background-color:#17a2b8;}
button[disabled=disabled], button:disabled{opacity:.5;cursor:not-allowed;pointer-events:none;background-color:#ccc !important;}

/* DATE */
.ui-datepicker-header {
	background: #444 url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50%;
	color: #fff;
}
.ui-datepicker-calendar .ui-state-active {
    background: #fff;
}
.ui-datepicker-calendar .ui-state-hover {
    background: #444;
    color:#fff;
}
.ui-widget-header .ui-icon {
    background-image: url("img/rarrow.png");
}
.ui-datepicker-prev {
	background: url("../img/larrow.png") no-repeat 90% 90%;
	margin-top: -4px;
	margin-left: -7px;
}
.ui-datepicker-next {
	background: url("../img/rarrow.png") no-repeat 90% 90%;
	margin-top: -4px;
	margin-right: 2px;
}
.ui-datepicker-prev-hover {
	border:none !important; 
	background: url("../img/larrow.png") no-repeat 90% 90% !important;
	margin-top: -4px;
	margin-left: -7px;
	cursor: pointer;
}
.ui-datepicker-next-hover {
	border: none !important; 
	background: url("../img/rarrow.png") no-repeat 90% 90% !important;
	margin-top: -4px;
	margin-right: 2px;
	cursor: pointer;
}
/* PAGER */
.pager {
	display: flex;
	padding-left: 0;
	white-space: nowrap;
	justify-content: flex-end;
	border-radius: .2em;
	margin-top: 2em;
	text-align: center;
}
.pager li {
	display: inline-block;
	min-width: 1.4em;
	cursor: pointer;
	padding: .5em;
	margin: .2em;
	background-color: #666;
	color: #fff;
}
.pager li:hover {
	background-color: #FAAD4E;
}
.pager > li:first-child > a, .pager > li:first-child > span {
	margin-left: 0;
	border-top-left-radius: .2em;
	border-bottom-left-radius: .2em;
}
.pager > li:last-child > a, .pager > li:last-child > span {
	border-top-right-radius: .2em;
	border-bottom-right-radius: .2em;
}
.pager > li > a, .pager > li > span {
	position: relative;
	display: inline-block;
	background-color: #ffffff;
	line-height: 1.25;
	font-size: 14px;
	color: #666666;
	border: 1px solid #e2e3e3;
	padding: .5em .7em;
}
.pager > li > a:hover,.pager > .active > a,.pager > .active > span {
	z-index: 1;
	color: #ffffff;
	background-color: #FAAD4E;
	border-color: #FAAD4E;
}
.pager .active{
	border: none;
}
.pager > .active > a {
	cursor: default;
}
.pager-info {
	padding-top: .9em;
	font-size: 14px;
	white-space: nowrap;
}
.permissions .pager {
	margin-top: 0;
}
/* SPINNER */
#mask {
	background: rgba(255,255,255,0.8);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 142071;
	top: 0px;
	left: 0px;
}
.sk-cube-grid {
	width: 80px;
	height: 80px;
	margin: 20% auto;
}
.sk-cube-grid .sk-cube {
	width: 33%;
	height: 33%;
	background-color: #F3AB44;
	float: left;
	-webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
	animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.sk-cube-grid .sk-cube2 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube3 {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.sk-cube-grid .sk-cube4 {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube5 {
	-webkit-animation-delay: 0.2s;
	animation-delay:0.2s;
	}
.sk-cube-grid .sk-cube6 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.sk-cube-grid .sk-cube7 {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.sk-cube-grid .sk-cube8 {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.sk-cube-grid .sk-cube9 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
@-webkit-keyframes sk-cubeGridScaleDelay {0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  }
}
@keyframes sk-cubeGridScaleDelay {0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  }
}
